Bug 121147 - [PATCH] net-mgmt/libsmi: update to 0.4.7
Summary: [PATCH] net-mgmt/libsmi: update to 0.4.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-27 16:40 UTC by Marcin Cieslak
Modified: 2008-03-02 06:30 UTC (History)
1 user (show)

See Also:


Attachments
libsmi-0.4.7.patch (16.28 KB, patch)
2008-02-27 16:40 UTC, Marcin Cieslak
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcin Cieslak 2008-02-27 16:40:00 UTC
- Update to 0.4.7

New features:

- An implementation of RFC 3780 (the SMIng core) replacing the now
  historic SMIng parser together with an extended API to support
  SMIng.

- An smidump backend which turns SMIv1/SMIv2 modules into YANG
  modules.

Added file(s):
- files/patch-smicache.in

Removed file(s):
- files/patch-ltmain.sh

Generated with FreeBSD Port Tools 0.77
Comment 1 Rong-En Fan freebsd_committer 2008-03-01 16:10:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-02 06:24:01 UTC
rafan       2008-03-02 06:23:56 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/libsmi      Makefile distinfo pkg-plist 
  Added files:
    net-mgmt/libsmi/files patch-smicache.in 
  Removed files:
    net-mgmt/libsmi/files patch-ltmain.sh 
  Log:
  - Update to 0.4.7
  
  PR:             ports/121147
  Submitted by:   Marcin Cieslak <saper at system.pl> (maintainer)
  
  Revision  Changes    Path
  1.18      +6 -4      ports/net-mgmt/libsmi/Makefile
  1.12      +3 -3      ports/net-mgmt/libsmi/distinfo
  1.2       +0 -15     ports/net-mgmt/libsmi/files/patch-ltmain.sh (dead)
  1.1       +11 -0     ports/net-mgmt/libsmi/files/patch-smicache.in (new)
  1.12      +131 -88   ports/net-mgmt/libsmi/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2008-03-02 06:24:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!